<?php
ob_flush();
?>

<div id="loading" class="popup">
	<div style="margin: 0 auto;top: 50%;margin-top: 15%;width: 10%;">
		<img src="<?php echo base_url();?>resources/img/loading_ma.gif">
	</div>
</div>
<script type="text/javascript">
	$("body").css({overflow: 'hidden'});
	$('#loading').fadeIn();
</script>
<?php
ob_flush();
?>